#!/usr/bin/env perl

use strict;
use warnings;

use Module::Build;

Module::Build->new(
	module_name => 'HTML::Form::Simple',
	dynamic_config => 0,
	license     => 'perl',
	requires => {
		'XML::Quote' => '0',
		'perl' => '5.005_03',
	},
	meta_merge => {
		resources => {
			repository => 'git://dev.shiar.net/html-form-simple',
		},
	},
)->create_build_script;

